<footer id="footer">
    <div class="container-fluid padding-x pt-5 pb-3 text-white">
        <div class="row justify-content-between px-3">
            <div class="d-flex justify-content-between justify-content-md-start mb-5 mb-md-0">
                <div class="d-flex mr-5">
                    <nav>
                        <ul class="flex-column">
                            <li class="mb-2"><a href="/products">SHOP ALL</a></li>
                            <li class="mb-2"><a href="/#new-arrivals">NEW ARRIVALS</a></li>
                            <li class="mb-2"><a href="/#featured-collections">FEATURED COLLECTIONS</a></li>
                            <li class="mb-2"><a href="/#best-sellers">BEST SELLERS</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="d-flex mr-5">
                    <nav>
                        <ul class="flex-column">
                            <li class="mb-2">CONTACT US</li>
                            <li class="mb-2">ABOUT US</li>
                            <li class="mb-2">FAQS</li>
                        </ul>
                    </nav>
                </div>
            </div>

            <div class="footer__newsletter-social pl-md-3">

                <!-- <div class="footer__newsletter mb-4">
                    <label for="Email" class="">Subscribe to our newsletter</label>
                    <form method="post" action="/" accept-charset="UTF-8" class="form--inline"></form>
                    <input type="hidden" value="customer" /><input type="hidden" name="utf8" value="✓" required />


                    <input type="hidden" value="newsletter" required>
                    <input type="email" name="email" value="" placeholder="Enter your email" autocorrect="off"
                        autocapitalize="off" required>
                    <button type="submit" name="commit" id="Subscribe" class="button button--primary">
                        <span>Enter →</span>
                    </button>

                    </form>
                </div> -->
                <div class="d-flex justify-content-start justify-content-md-end">
                    <i class="fab fa-facebook fa-lg"></i>
                    <i class="fab fa-twitter fa-lg footer-icon px-3"></i>
                    <i class="fab fa-instagram fa-lg footer-icon"></i>
                </div>
            </div>
        </div>

        <div class="row justify-content-between px-3 mt-5">
            <div>
                <h3 class="company-name mr-5">THE DRIP</h3>
            </div>
            <div>
                <p class="copyright">© 2022 The Drip, Inc. All
                    Rights Reserved</p>
            </div>
        </div>
    </div>
</footer>